### Method

# Gcr SystemPrompter unregister

#### Declaration [src]

    void
    gcr_system_prompter_unregister (
      GcrSystemPrompter* self,
      gboolean wait
    )

#### Description [src]

Unregister this system prompter on the DBus `connection`.

The prompter must have previously been registered with gcr_system_prompter_register().

If `wait` is set then this function will wait until all prompts have been closed or cancelled. This is usually only used by tests.

#### Parameters

`wait`

  Type: `gboolean`

  Whether to wait for closing prompts.